{% extends 'base.html.twig' %}

{% block title %}Login{% endblock %}

{% block body %}

{% if errors %}
    <div>{{ errors.messageKey|trans(errors.messageData, 'security') }}</div>
{% endif %}

<form action="{{path('login')}}" method="post">
    <label for="email">Email : </label>
    <input type="email" name="_username" id="email" value="{{username}}">

    <label for="password">Password : </label>
    <input type="password" name="_password" id="password">

    {# <input type="hidden" name="_target_path" value="{{path('dog')}}"/> #}

    <button>Login</button>
</form>

{% endblock %}
